body {
	border: 0px;
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
	/*font-family: 'Raleway', sans-serif;*/
	/*font-family: 'Lora', serif;*/
	font-family: 'Open Sans', sans-serif;
	color: #141414;
}

a {
	color: inherit;
	text-decoration: none;
}

#active {
	text-decoration: underline;
}

#bold {
	font-weight: bold;
}

/*img#top-logo-solo {
	display: block;
	width: 140px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}*/

html,body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px;
}

.footer, .push {
	height: 50px;
}

/***************Topbar*******************/
.top-border {
	position: absolute;
	top: 0px;
	height: 50px;
	width: 100%;
	background-color: #ff4b00;
	border-bottom: 5px solid #2e8bc8;
}

.topbar-wrapper {
	text-align: center;
	margin-bottom: 50px;
}

.topbar-wrapper img {
	position: inline-block;
	text-align: center;
	max-width: 100%;
	height: auto;
	margin-top: 20px;
}

.topbar-wrapper hr {
	width: 50%;
	margin: 0 auto;
	
}

/*****************************************/


.home {
	max-width: 1080px;
	margin: 0 auto;
	text-align: center;
}

.home-col {
	display: inline-block;
	width: 300px;
	height: auto;
	vertical-align: text-top;
}

.home-col i {
	/*color: #2e8bc8;*/
}

.home-col#left {
	/*color: #6e3d23;*/
	margin-right: 15px;
}

.home-col#middle {
	/*color: #f5821f;*/
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

.home-col#right {
	/*color: #ac5b2d;*/
}

@media screen and (max-width: 953px) {
	.home-col#middle {
		border: 0px;
	}
}
/*********************************************/


.push-block {
	display: block;
	height: 200px;
}

.footer {
	/*background-image: url('../img/footer2.jpg');*/
	background-size: cover;
	background-position: center center;
	border-top: 5px solid #2e8bc8;
}

.footer-mask {
	position: absolute;
	width: 100%;
	height: 50px;
	background-color: #ff4b00;
	opacity: 1.0;
}

.footer-copyright {
	position: relative;
	color: #FFFFFF;
	text-align: center;
	line-height: 50px;
}

/**************************Gallery**********************************/

.gallery {
	position: relative;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
}

.gallery-item {
	display: inline-block;
	height: 200px;
	width: 200px;
}

.gallery-item img {
	height: 200px;
	width: 200px;
}
/*****************************************************************/
